doctype
html
	head
		title #{title}
		script(src='js/app.bundle.js')
		link(rel='stylesheet', href='/css/style.css')
	body
		header
			button(class="delete") DELETE 
			p Image Gallery
			nav(class="naviagtion")
				div(class="gallery-1") Gallery 1
				div(class="gallery-2") Gallery 2
		block images
		include includes/overlay.jade
	footer
		p nothing but a footer
